.main-top {
  margin-top: 250px;
  margin-bottom: 100px;
}

.text-main {
  font-size: 50px;
}

.img-main {
  width: 100%;
}

.img-asesoria {
  box-shadow: 10px 10px 20px;
  border-radius: 10px 10px 10px;
}
.text-submain {
  font-size: 20px !important;
}

.new-btn-aut {
  display: none;
}

@media only screen and (max-width: 1660px) {
  .container-main {
    width: 85% !important;
    height: 85% !important;
  }
}

@media only screen and (max-width: 1300px) {
  .container-main {
    width: 95% !important;
    height: 90% !important;
  }
}

@media only screen and (max-width: 950px) {
  .text-main {
    text-align: center;
  }

  .img-main {
    height: 80%;
  }

  .new-btn-aut {
    display: block !important;
  }

  .long-btn-aut {
    display: none !important;
  }
  .main-banner {
    width: 100% !important;
  }
}

@media only screen and (max-width: 452px) {
  .text-main {
    font-size: 25px !important;
    text-align: center;
  }

  .img-main {
    width: 100%;
    height: 100%;
  }

  .main-top {
    margin-top: 180px !important;
  }

  .map-work {
    width: 100% !important;
  }
  .img-asesoria {
    width: 100% !important;
  }
  .text-submain {
    padding: 0%;
    text-align: center;
  }
  .btn-asesoria {
    display: flex;
    justify-content: center;
  }

  .whole-text-main {
    padding: 0;
  }
}
